Lynis: Suggestion: Install package apt-show-versions for patch management purposes [test:PKGS-7394]

If Lynis list the following suggestion:

Suggestion: Install package apt-show-versions for patch management purposes [test:PKGS-7394]

Then install the package like this:

sudo apt-get install apt-show-versions